
.sorted-color{
  color:#eee;
}
table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}

.loading_indicator {
  height: 15px !important;
  width: 15px !important;
  text-align: center;
  position: relative;
  top: -24px;
  z-index: 999999;
  float: right !important;
  right: 12px;
}